<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ConsultantComment extends Model
{
    use HasFactory;

    public function consultant()
    {
        return $this->belongsTo('App\Models\Consultant', 'consultant_id');
    }

    public function user()
    {
        return $this->belongsTo('App\Models\User', 'user_id');
    }
}
